## rust-nohash-hasher 0.2.0

=== debian/changelog ===
rust-nohash-hasher (0.2.0-1) unstable; urgency=medium

  * Package nohash-hasher 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Sep 2023 22:11:32 +0100
