=== debian/control ===
Source: rust-nohash-hasher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nohash-hasher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nohash-hasher
X-Cargo-Crate: nohash-hasher
Rules-Requires-Root: no

Package: librust-nohash-hasher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nohash-hasher+default-dev (= ${binary:Version}),
 librust-nohash-hasher+std-dev (= ${binary:Version}),
 librust-nohash-hasher-0-dev (= ${binary:Version}),
 librust-nohash-hasher-0+default-dev (= ${binary:Version}),
 librust-nohash-hasher-0+std-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2+default-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2+std-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2.0-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2.0+default-dev (= ${binary:Version}),
 librust-nohash-hasher-0.2.0+std-dev (= ${binary:Version})
Description: `std::hash::Hasher` which does not hash at all - Rust source code
 This package contains the source for the Rust nohash-hasher crate, packaged by
 debcargo for use with cargo and dh-cargo.
